Subject: Re: Article Submission/ PBY text
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Aug 2002 06:18:14 EDT

This is the 1/48th scale Revell-Monogram PRO Modeler PBY5-A  Catalina.

    I built the Catalina in US COAST GUARD markings. The Catalina was built 
almost straight from the box. I left off all its armament and radar antennas. 
I plugged and sanded their mounting holes and painted the Catalina over all 
with Testors Non-buffing Aluminum Metalizer. The Coast Guard badge and the 
USCG on the upper and lower wings are from the Super Scale sheet. The yellow 
and black fuselage band and the yellow wingtip floats are painted in Testors 
Model Master Chrome Yellow and Gloss Black enamel. The US COAST GUARD behind 
the observation blisters was printed on Ink Jet decal paper, and then sealed 
the Catalina with Testors Metalizer sealer.
Other than the Decals no aftermarket goodies were used in the Catalina. 
    This model was given to my father on his birthday who served in the 
United States Coast Guard during the late 50’s.
    The model was so impressive; I’m going to build another one.

Article and photos by
Tim Grissette

Thank you

Tim Grissette
Savannah, Georgia.